/*     772295 : 이미지      */
.img__772295__ {max-width:100%}
.img__772295__ * {box-sizing:border-box}
.img__772295__ a {display:block;vertical-align:top}
.img__772295__ img {width:1000px;vertical-align:top}

/*     772305 : 타이틀 텍스트      */
.title__772305__ {font-size:0}
.title__772305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__772305__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__772305__.style_top p {padding-top:10px}
.title__772305__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__772305__.style_right p {padding-right:14px}
.title__772305__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__772305__.style_bottom p {padding-bottom:12px}
.title__772305__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__772305__.style_left p {padding-left:14px}
.title__772305__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__772305__.style_circle1 p {padding-left:18px}
.title__772305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__772305__.style_circle2 p {padding-left:18px}
.title__772305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__772305__ p {font-size:24px}
	.title__772305__.style_top p:before {width:24px}
	.title__772305__.style_right p:before {height:24px}
	.title__772305__.style_bottom p:before {width:24px}
	.title__772305__.style_left p:before {height:24px}
}

/*     772315 : 한줄 텍스트      */
.text__772315__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__772315__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__772315__ p {font-size:20px}
}

/*     772325 : 장문 텍스트      */
.textarea__772325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__772325__ p {font-size:15px}
}

